body {
    background-color: #e5e5e5;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    color: #333
}
#map {
    background: url(/f/i/loadmap.gif) no-repeat center
}
.media-heading {
    font-weight: 700;
    font-size: 15px
}
.navbar-inverse {
    color: #fff;
    background-color: #5d80a6;
    border-bottom: solid 1px rgba(5, 12, 24, .24)
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    background-color: rgba(5, 12, 24, .24)
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: rgba(5, 12, 24, .24);
    color: #fff
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #eee
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #fff
    }
    .panel {
        border-radius: 0
    }
}
.navbar-inverse .navbar-toggle {
    background-color: transparent;
    border-color: transparent
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-color: rgba(5, 12, 24, .24)
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: rgba(5, 12, 24, .24)
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: rgba(5, 12, 24, .24)
}
.navbar-brand {
    position: relative;
    top: -5px
}
.navbar-inverse .active-signin {
    background-color: rgba(0, 0, 0, .54)
}
.panel {
    margin-bottom: 0
}
.ad {
    background-color: #fff
}
.panel .panel-body {
    padding: 10px
}
.panel .panel-heading {
    padding: 5px
}
.main {
    margin-top: 10px
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0
}
h1 {
    font-size: 21px
}
h2 {
    font-size: 19px
}
h3 {
    font-size: 17px
}
h4 {
    font-size: 15px
}
h5 {
    font-size: 15px
}
.org h1,
.org h2,
.org h3,
.org h4,
.org h5,
.org h6 {
    display: none
}
.country-name,
.locality,
.region,
.postal-code {
    display: none
}
.panto {
    cursor: pointer;
    text-decoration: none;
    border-bottom: 1px dotted
}
.schema-organization {
    display: none
}
.text-heading {
    color: #C32847
}
.maps-heading {
    font-size: 13px
}
.breadcrumb {
    margin-bottom: 0
}
.icon-md {
    font-size: 17px
}
@media (min-width: 767px) {
    .panel {
        width: 750px
    }
    .px750 {
        width: 750px
    }
}
#footer {
    margin: 10px 0
}
.footer-body {
    background-color: #fff
}
.counter-style {
    padding-right: 17px
}
.top-10 {
    margin-top: 10px
}
.top-3 {
    margin-top: 3px
}
.top-4 {
    margin-top: 4px
}
.top-5 {
    margin-top: 5px
}
.bs-callout {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #eee
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px
}
.bs-callout p:last-child {
    margin-bottom: 0
}
.bs-callout-danger {
    background-color: #fdf7f7;
    border-color: #eed3d7
}
.bs-callout-danger h4 {
    color: #b94a48
}
.bs-callout-warning {
    background-color: #faf8f0;
    border-color: #faebcc
}
.bs-callout-warning h4 {
    color: #8a6d3b
}
.bs-callout-info {
    background-color: #f4f8fa;
    border-color: #bce8f1
}
.bs-callout-info h4 {
    color: #34789a
}
.comments-block .comment-opacity {
    color: #ccc
}
.comments-block .comments-header {
    font-size: 20px;
    color: #fda400;
    margin-bottom: 25px;
    display: block;
    margin-left: 10px
}
.comments-block .comment-block {
    margin: 15px 10px;
    padding-top: 25px;
    border-top: 1px solid #dadada
}
.comments-block .comment-block:hover .comment-info .glyphicon {
    opacity: 1!important
}
.comments-block .comment-block .comment-info .comment-date {
    font-size: 12px;
    color: #777
}
.comments-block .comment-block .comment-info .comment-text {
    margin-top: 5px;
    line-height: 1.5;
    font-size: 13px
}
.comments-form {
    width: 100%;
    margin-bottom: 25px
}
.comments-form .form-details {
    width: 100%;
    display: inline-block;
    vertical-align: top
}
.comments-form .form-details .form-header {
    font-size: 16px;
    margin-bottom: 13px;
    display: block
}
.comments-form .form-details .form-inputs {
    position: relative
}
.comments-form .form-details .form-inputs .close {
    position: absolute;
    top: 20px;
    right: 7px;
    height: 30px;
    vertical-align: top;
    background-position: top center
}
.comments-form .form-details .form-inputs button {
    position: absolute;
    right: 0;
    display: none
}
.comments-form .form-details .form-inputs textarea {
    font-size: 14px;
    height: 40px;
    padding: 10px;
    overflow: hidden
}
.comments-form .form-details .form-inputs #preloader {
    position: absolute;
    right: 115px;
    bottom: -34px;
    display: none
}
.comments-block .comment-block .comment-info .comment-rating {
    font-size: 13px;
    display: inline-block;
    width: 30%;
    vertical-align: top
}
.comments-block .comment-block .comment-info .comment-rating-value {
    margin-right: 5px
}
.comments-block .comment-block .comment-info .comment-rating .glyphicon {
    font-size: 15px;
    cursor: pointer;
    color: #777;
    opacity: .4
}
.comments-block .comment-block .comment-info .comment-rating .glyphicon-thumbs-up:hover {
    color: #21a71b
}
.comments-block .comment-block .comment-info .comment-rating .glyphicon-thumbs-down:hover {
    color: #ab1c1c
}
.comments-block .comment-block .comment-info .comment-rating .positive {
    color: #21a71b
}
.comments-block .comment-block .comment-info .comment-rating .negative {
    color: #ab1c1c
}
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777;
    color: #eee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}
.scroll-top-wrapper:hover {
    background-color: #888
}
.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1
}
.scroll-top-wrapper span.glyphicon {
    line-height: inherit;
    left: -1px;
    top: -2px;
    font-size: 30px
}
.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}
.tt-hint {
    color: #999
}
.tt-dropdown-menu {
    width: 300px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2)
}
.tt-suggestion {
    padding: 3px 20px;
    line-height: 20px
}
.tt-empty {
    padding: 3px 20px;
    line-height: 20px
}
.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf
}
.tt-suggestion p {
    margin: 0
}
.slide-link {
    color: #333;
    font-weight: 700;
    cursor: pointer;
    border-bottom: dotted 1px #333
}
@media (max-width: 767px) {
    .bottom-15 {
        margin-bottom: 15px
    }
}
.user-pic {
    width: 128px
}
.panel.with-nav-tabs .panel-heading {
    padding: 5px 5px 0
}
.panel.with-nav-tabs .nav-tabs {
    border-bottom: none
}
.panel.with-nav-tabs .nav-justified {
    margin-bottom: -1px
}
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
    background-color: #ddd;
    border-color: transparent
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
    color: #555;
    background-color: #fff;
    border-color: #ddd;
    border-bottom-color: transparent
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555
}
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
    background-color: #3071a9;
    border-color: transparent
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
    color: #428bca;
    background-color: #fff;
    border-color: #428bca;
    border-bottom-color: transparent
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #428bca;
    border-color: #3071a9
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #4a9fe9
}
.with-nav-tabs.panel-success .nav-tabs > li > a,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
    color: #3c763d
}
.with-nav-tabs.panel-success .nav-tabs > .open > a,
.with-nav-tabs.panel-success .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-success .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
    color: #3c763d;
    background-color: #d6e9c6;
    border-color: transparent
}
.with-nav-tabs.panel-success .nav-tabs > li.active > a,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:focus {
    color: #3c763d;
    background-color: #fff;
    border-color: #d6e9c6;
    border-bottom-color: transparent
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #dff0d8;
    border-color: #d6e9c6
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #3c763d
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #d6e9c6
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #3c763d
}
.with-nav-tabs.panel-info .nav-tabs > li > a,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
    color: #31708f
}
.with-nav-tabs.panel-info .nav-tabs > .open > a,
.with-nav-tabs.panel-info .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-info .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
    color: #31708f;
    background-color: #bce8f1;
    border-color: transparent
}
.with-nav-tabs.panel-info .nav-tabs > li.active > a,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:focus {
    color: #31708f;
    background-color: #fff;
    border-color: #bce8f1;
    border-bottom-color: transparent
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #d9edf7;
    border-color: #bce8f1
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #31708f
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #bce8f1
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #31708f
}
.with-nav-tabs.panel-warning .nav-tabs > li > a,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
    color: #8a6d3b
}
.with-nav-tabs.panel-warning .nav-tabs > .open > a,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
    color: #8a6d3b;
    background-color: #faebcc;
    border-color: transparent
}
.with-nav-tabs.panel-warning .nav-tabs > li.active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:focus {
    color: #8a6d3b;
    background-color: #fff;
    border-color: #faebcc;
    border-bottom-color: transparent
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #fcf8e3;
    border-color: #faebcc
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #8a6d3b
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #faebcc
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #8a6d3b
}
.with-nav-tabs.panel-danger .nav-tabs > li > a,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
    color: #a94442
}
.with-nav-tabs.panel-danger .nav-tabs > .open > a,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
    color: #a94442;
    background-color: #ebccd1;
    border-color: transparent
}
.with-nav-tabs.panel-danger .nav-tabs > li.active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:focus {
    color: #a94442;
    background-color: #fff;
    border-color: #ebccd1;
    border-bottom-color: transparent
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f2dede;
    border-color: #ebccd1
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #a94442
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ebccd1
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #a94442
}
.navbar-login {
    padding: 10px;
    padding-bottom: 0
}
@media (min-width: 767px) {
    .navbar-login {
        color: #000;
        width: 340px
    }
}
.navbar-login-session {
    padding: 10px;
    padding-bottom: 0;
    padding-top: 0
}
.icon-size {
    font-size: 87px
}
.refresh-captcha {
    color: #999;
    border-bottom: dotted 1px #999;
    cursor: pointer
}
.ajax-loader {
    display: none
}
.text-ellip {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}
.my-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.size-nowrap-cities {
    margin: 5px 0 5px 24px
}
.cities-list-main li {
    margin-bottom: 10px
}
@font-face {
    font-family: 'weather';
    src: url(/f/wheather_font/artill_clean_icons-webfont.eot);
    src: url(/f/wheather_font/artill_clean_icons-webfont.eot?#iefix) format("embedded-opentype"), url(/f/wheather_font/artill_clean_icons-webfont.woff) format("woff"), url(/f/wheather_font/artill_clean_icons-webfont.ttf) format("truetype"), url(/f/wheather_font/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg) format("svg");
    font-weight: 400;
    font-style: normal
}
.weather-temperature {
    color: #8a6d3b;
    font-size: 32px
}
.weather-temp {
    font-size: 20px
}
i {
    color: #8a6d3b;
    font-family: weather;
    font-size: 64px;
    font-weight: 400;
    font-style: normal;
    line-height: 1
}
.icon-0:before {
    content: ":"
}
.icon-1:before {
    content: "p"
}
.icon-2:before {
    content: "S"
}
.icon-3:before {
    content: "Q"
}
.icon-4:before {
    content: "S"
}
.icon-5:before {
    content: "W"
}
.icon-6:before {
    content: "W"
}
.icon-7:before {
    content: "W"
}
.icon-8:before {
    content: "W"
}
.icon-9:before {
    content: "I"
}
.icon-10:before {
    content: "W"
}
.icon-11:before {
    content: "I"
}
.icon-12:before {
    content: "I"
}
.icon-13:before {
    content: "I"
}
.icon-14:before {
    content: "I"
}
.icon-15:before {
    content: "W"
}
.icon-16:before {
    content: "I"
}
.icon-17:before {
    content: "W"
}
.icon-18:before {
    content: "U"
}
.icon-19:before {
    content: "Z"
}
.icon-20:before {
    content: "Z"
}
.icon-21:before {
    content: "Z"
}
.icon-22:before {
    content: "Z"
}
.icon-23:before {
    content: "Z"
}
.icon-24:before {
    content: "E"
}
.icon-25:before {
    content: "E"
}
.icon-26:before {
    content: "3"
}
.icon-27:before {
    content: "a"
}
.icon-28:before {
    content: "A"
}
.icon-29:before {
    content: "a"
}
.icon-30:before {
    content: "A"
}
.icon-31:before {
    content: "6"
}
.icon-32:before {
    content: "1"
}
.icon-33:before {
    content: "6"
}
.icon-34:before {
    content: "1"
}
.icon-35:before {
    content: "W"
}
.icon-36:before {
    content: "1"
}
.icon-37:before {
    content: "S"
}
.icon-38:before {
    content: "S"
}
.icon-39:before {
    content: "S"
}
.icon-40:before {
    content: "M"
}
.icon-41:before {
    content: "W"
}
.icon-42:before {
    content: "I"
}
.icon-43:before {
    content: "W"
}
.icon-44:before {
    content: "a"
}
.icon-45:before {
    content: "S"
}
.icon-46:before {
    content: "U"
}
.icon-47:before {
    content: "S"
}
#yshare {
    position: relative;
    top: -273px;
    width: 340px;
    left: 11px;
    height: 0;
    z-index: 1001
}
@media (max-width: 767px) {
    #yshare {
    	top: -63px;
	}
	.mainbody {
        padding-left: 0;
        padding-right: 0;
    }
    .row {
        margin-right: 0;
    }
	.footer-text-navi {
		padding-left: 15px;
    	padding-right: 15px;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    	padding-right: 0;
	}
	.navbar {
		margin-bottom: 0;
	}
}